src-git base https://git.openwrt.org/openwrt/openwrt.git^5337352ffc43cf95ea225f928c9db07dc1d8af99
src-git packages https://git.openwrt.org/feed/packages.git^8d9f2874df1226faf1e7fe4f6bed5a87568b05fb
src-git luci https://git.openwrt.org/project/luci.git^1798a16548ef529d5cf60c613997d8b62811a9d2
src-git routing https://git.openwrt.org/feed/routing.git^5b23ea12d417e5dba99788c5b34abdae81cccf33
src-git telephony https://git.openwrt.org/feed/telephony.git^2618106d5846a4a542fdf5809f0d3ed228ce439b
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
